/* 
Klasik - CSS File
CHANGE COLOR STYLE
*/


body {color:#666;}

#bodychild {}

/*#outermain{background-color:#ffffff; border-color:#e4e4e4;}*/



/*============================================== GENERAL SECTION ==============================================*/

a, .morelink, .colortext, a.colortext{color:#00688d;}
a:hover, a.colortext:hover, .colortext a:hover, .morelink:hover{color:#b83798;}
#logo h1 a, #logo h1 a:visited{color:#444;}


/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#444444;}
.pagetitle{color:#00688d;}

/*============================================== HEADER AND MENU SECTION ==============================================*/

/*#outerheader{ background-color:#ffffff; border-color:#e4e4e4;}*/

.sf-menu a, .sf-menu a:visited{color:#333333;}/* 1st level */
.sf-menu li:hover a, .sf-menu li.current a{color:#b83798;}/* 1st level */
.sf-menu li ul {
	background:#00659b;
	color:#444;
	/*border-top:1px solid #eaeaea;*/
	/*-moz-box-shadow: 0 1px 1px 0 #000;
	-webkit-box-shadow: 0 1px 1px 0 #000;
	box-shadow: 0 1px 1px 0 #000;*/
}
.sf-menu li ul li:hover {
	background:#b83798;
}
.sf-menu > li li:before{
}
.sf-menu ul li a{ color:#444;}
.sf-menu ul li a:hover, #topnav li li a.current{color:#444;}


/*.sf-menu a:hover, */.sf-menu li.current-menu-item > a, .sf-menu li.current_page_item > a, .sf-menu li.current-menu-ancestor > a, .sf-menu li.current-menu-parent > a, .sf-menu li.current_page_ancestor > a, .sf-menu li.current_page_parent > a{color:#b83798;}

.sf-menu ul li a:hover, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a, .sf-menu li.current-menu-ancestor li > a, .sf-menu li.current-menu-parent li > a, .sf-menu li.current_page_ancestor li > a, .sf-menu li.current_page_parent li > a{color:#444;}

#topnav li li a, .sf-menu li li a, .sf-menu li li a:visited {color:#ffffff;}
#topnav li li a:hover{color:#ffffff;}

.tinynav{background:#fff; border:1px solid #eee;}



/*============================================== AFTER HEADER SECTION ==============================================*/

#outerafterheader{
	background-color:#fafafa;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
}



/*============================================== SLIDER SECTION ==============================================*/

/*#outerslider{background-color:#fafafa;}*/
#slider .flex-caption {color:#ffffff; background-color:rgba(0,104,141,0.85);}
#slider .flex-caption a {color:#ffffff;}
#slider .nivo-caption{color:#ffffff; background-color:rgba(0,0,0,0.5);}
#slider ul.flex-direction-nav a, #slider div.nivo-directionNav a{background-color:rgba(121,180,205,0.5);}
#slider ul.flex-direction-nav a:hover, #slider div.nivo-directionNav a:hover{background-color:rgba(121,180,205,0.65);}
#slider ul.flex-direction-nav a.flex-prev, #slider a.nivo-prevNav{background-image:url(images/slider-arrow-left.png);}
#slider ul.flex-direction-nav a.flex-next, #slider a.nivo-nextNav{background-image:url(images/slider-arrow-right.png);}



/*============================================== CONTENT SECTION ==============================================*/

/* Images */



/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:solid 1px #878787;
	color:#888;
}

label{ color:#333;}

span.required{ color:#f00;}


/* Horizontal Line */
hr {
	color:#eaeaea;
	background-color:#eaeaea;
}

.separator{ 
	border-bottom: 1px solid #e3e3e3;
  	-moz-box-shadow: 0px 1px 0px #fff; /* Firefox 3.6 and earlier */
  	-webkit-box-shadow: 0px 1px 0px #fff; /* Safari and Chrome */
  	box-shadow: 0px 1px 0px #fff;
}


/* List */
ul.client{border:solid 1px #eaeaea;}
ul.checklist li{ background:url(images/checklist.png) no-repeat 0 5px;}
ul.list li{border-bottom:solid 1px #f0f0f0;}


/* Button */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #006699; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#0084c6), to(#006699)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #0084c6,  #006699); /* for firefox 3.6+ */
	/*border:solid 1px #454545;*/
	color:#fff;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #6b6b6b; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#138fc3), to(#40a7d2)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #138fc3,  #40a7d2); /* for firefox 3.6+ */
	/*border:solid 1px #454545;*/
	color:#fff;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
}


/* Blockquote */
blockquote{color:#222;}


/* Dropcaps */	
.dropcap1{text-shadow:1px 1px 0 #ededed; color:#2e2e2e}
.dropcap2{color:#fff; background:#2e2e2e}		
.dropcap3{color:#fff; background:#2e2e2e}


/* Code */
code {
	border-left:4px solid #e9e9e9;
}


/* Tables */
th{border-bottom: 1px solid #f1f1f1;}
table {border: 1px solid #f1f1f1;border-bottom:0;}
tr td {border-bottom: 1px solid #f1f1f1;}
tr.odd td {background: #F2F7FC;}


/* Bottomline*/
.bottomline{border-color:#e7e7e7;}


/* Featured Pages */
.type2 .img-container{background-color:#888888;}
.type2 .item-container:hover .img-container{background-color:#555;}

.type3 .feature-text .more{ background-color:#3a3534; color:#ffffff;}
.type3 .feature-text .more:hover{background-color:#e85244;}

.type4 .item-container{background-color:#046da6;}
.type4 .title h3{color:#ffffff;}
.type4 .feature-text{color:#ffffff;}
.type4 .feature-text .more{ background-color:#011622; color:#ffffff;}
.type4 .feature-text .more:hover{background-color:#e85244;}


/* Recent Posts */
.klasik-recentpost-widget .recent-title a, .klasik-recentpost-widget .recent-title a:visited{color:#00688d;}
.klasik-recentpost-widget .recent-title a:hover{color:#b83798; text-decoration:none;}
.klasik-recentpost-widget .smalldate{color:#777;}


/*============================================== BLOG SECTION ==============================================*/

.posttitle a, .posttitle a:visited{color:#777777;}
.posttitle a:hover{color:#333}

/*#singlepost .post{
	border-bottom: 1px solid #e7e7e7;
	-moz-box-shadow: 0px 1px 0px #fff;
	-webkit-box-shadow: 0px 1px 0px #fff;
	box-shadow: 0px 1px 0px #fff;
}
*/
.entry-comment{ background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}

.comment-body .time, .comment-body .time a, .comment-body .time a:visited{color:#aaaaaa;}
.comment-body .time a:hover{color:#222222;}

.entry-utility{ 
	color:#999999;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-moz-box-shadow: 0px 1px 0px #fff; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 1px 0px #fff; /* Safari and Chrome */
	box-shadow: 0px 1px 0px #fff;
}
.entry-utility .user, .entry-utility .tag, .entry-utility .like{border-color:#e7e7e7;}
.entry-utility a{color:#333333}

.fn{color:#222;}

.tdate, .reply a, .reply a:visited{color:#aaa; }


/* Post Format */
.entry-quote blockquote{background-color:#f7f7f7; color:#888888;}
.entry-quote .quotearrow{background:url(images/quotearrow.png) no-repeat 0px 0px;}

.avatar{
	border:solid 1px #ebebeb;
    background: #ffffff;	
}

#entry-author-info{border-color:#e7e7e7;}

.wp-pagenavi{}
.wp-pagenavi .pages{color:#444;}
.wp-pagenavi a, .wp-pagenavi a:visited{color:#888888;}
.wp-pagenavi .current, .wp-pagenavi a:hover{ border:0px; color:#444444;}


/*============================================== PORTFOLIO SECTION ==============================================*/

.filterlist{ border-color:#e7e7e7;}
#filter li a, #filter li a:visited{ color:#444;}
#filter li.current a, #filter li a:hover{color:#459abc}

.klasik-pf-text .pftitle{border-color:#e7e7e7;}
.klasik-pf-text .pftitle a, .klasik-pf-text .pftitle a:visited{color:#00688d;}
.klasik-pf-text .pftitle a:hover{color:#b83798; text-decoration:none;}

.contenttop-container .widget-title, .contentbottom-container .widget-title{ border-bottom:1px solid #e7e7e7;}
.contenttop-container .widget-title a{color:#444444;}


/*============================================== SIDEBAR SECTION ==============================================*/

#sidebar .widget-title {color:#00688D;}
/*#sidebar li.widget-container > ul{
	border-top: 1px solid #fff;
	-moz-box-shadow: 0px -1px 0px #e3e3e3;
	-webkit-box-shadow: 0px -1px 0px #e3e3e3;
	box-shadow: 0px -1px 0px #e3e3e3;
}*/
/*#sidebar li li{
	border-bottom: 1px solid #e3e3e3;
	-moz-box-shadow: 0px 1px 0px #fff;
	-webkit-box-shadow: 0px 1px 0px #fff;
	box-shadow: 0px 1px 0px #fff;
	background-image:url(../images/listarrow.png);
	background-repeat:no-repeat;
	background-position:0px 7px;
}*/
#sidebar li{color:#666666;}
#sidebar li a, #sidebar li li a{color:#00688D;}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li li a.current{color:#B83798;}
#sidebar .morelink{color:#00688D;}
#sidebar .morelink:hover{color:#B83798}


/* Tagcloud */
.widget_calendar #wp-calendar tbody td:first-child, .widget_calendar #wp-calendar tfoot td:first-child{border-left:0px;}

#footersidebar .widget_calendar #wp-calendar tbody td:first-child, #footersidebar .widget_calendar #wp-calendar tfoot td:first-child{border-left:0px;}
#footersidebar .widget_calendar td{ border-color:#474747;}
#footersidebar .widget_calendar thead th{ border-color:#474747 !important; background-color:#2d2d2d; border-top:1px solid;}
#footersidebar .widget_calendar thead th:first-child{border-left:0px solid;}
#footersidebar .widget_calendar td#today{color:#e77724;}
#footersidebar .widget_calendar td a, #footersidebar .widget_calendar td a:visited{color:#fff;}


/* Search */
#searchform .searcharea{
	border:1px solid #e3e3e3;
	-moz-box-shadow: 0 0 2px 0 #ebebeb;
	-webkit-box-shadow: 0 0 2px 0 #ebebeb;
	box-shadow: 0 0 2px 0 #ebebeb;
}
input.searchbutton {
    background: url(images/search-icon.png) no-repeat 8px 13px !important;
}

#footersidebar #searchform .searcharea{border:1px solid #474747; background-color:#393939;}
#footersidebar #searchform .searchbutton{background:#393939 url(images/search-icon.png) no-repeat 8px 5px; }
#footersidebar .klasik-recent-post-widget li img{background-color:#494949;}
#footersidebar .klasik-recent-post-widget li .smalldate{color:#a4a4a4;}
#footersidebar .klasik-recent-post-widget li a,
#footersidebar .klasik-recent-post-widget li a:visited{color:#ffffff;}


/*============================================== PLUGINS SECTION ==============================================*/

.wpcf7 p{color:#333333;}

#flickr img{ background-color:#494949;}


/*============================================== FOOTER SIDEBAR SECTION ==============================================*/

#outerfootersidebar{ background-color:#00688d; color:#ffffff;}

#footersidebar .widget-title{color:#fff;}
#footersidebar li a, #footersidebar li a:visited{color:#ffffff;}
#footersidebar li a:hover{color:#ffffff;}

.gallery-pic img{ border:1px solid #474747; color:#363636;}



/*============================================== FOOTER SECTION ==============================================*/

#outerfooter{background-color:#79b4cd;}

#footer{color:#00688d;font-weight:bold;}
#footer a, #footer a:visited{color:#00688d;font-weight:bold;}
